  <div class="animated fadeIn">
  <div class="row">
    <div class="col-sm-12">
      <div class="card card-accent-primary">
        <div class="card-header"><i class="icon-map"></i>Payment Gateway</div>
        <div class="card-body">
            <form [formGroup]="paymentForm" (ngSubmit)="onSubmit()">

            <div class="form-group">
              <label for="amount">Amount<sup class="req">*</sup></label>
              <input 
                type="text"
                formControlName="amount"
                class="form-control"
                placeholder="Enter Amount"
              >
            </div>
     
            
            <button 
               class="btn btn-primary"
               type="button"
               [disabled]="paymentForm.invalid"
               target="_blank"
               [routerLink]="['/lspdashboard','paytm']">Submit</button>
          </form>
        </div>
      </div>
    </div>
  </div>

